using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Dao
{
    public interface IHotelSeasonRepository : IRepository<HotelSeason>
    {
        IQueryable<HotelSeason> LoadAllByPage(out long total, int page, int rows, string order, string sort);

        HotelSeason LoadByHotelID(int hotelID);
    }
}
